@font-face {
    font-family: 'nowayregular';
    src: url('../fonts/noway-regular-webfont.eot');
    src: url('../fonts/noway-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/noway-regular-webfont.woff2') format('woff2'), url('../fonts/noway-regular-webfont.woff') format('woff'), url('../fonts/noway-regular-webfont.ttf') format('truetype'), url('../fonts/noway-regular-webfont.svg#nowayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nowaybold';
    src: url('../fonts/noway-bold-webfont.eot');
    src: url('../fonts/noway-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/noway-bold-webfont.woff2') format('woff2'), url('../fonts/noway-bold-webfont.woff') format('woff'), url('../fonts/noway-bold-webfont.ttf') format('truetype'), url('../fonts/noway-bold-webfont.svg#nowaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nowaymedium';
    src: url('../fonts/noway-medium-webfont.eot');
    src: url('../fonts/noway-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/noway-medium-webfont.woff2') format('woff2'), url('../fonts/noway-medium-webfont.woff') format('woff'), url('../fonts/noway-medium-webfont.ttf') format('truetype'), url('../fonts/noway-medium-webfont.svg#nowaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'nowayregular', Arial, sans-serif;
    font-size: 15px;
    line-height: 21px;
    color: #333;
    background-color: #fff
}

.flexslider .flex-direction-nav .flex-prev::before,
.flexslider .flex-direction-nav .flex-next::before {
    margin-top: 7px;
}

#header {
    /* background: url(../bg/header_bg.jpg) center top no-repeat;
    background-size: 100% 100%; */
    background-color: #0a3362;
}

body.cl-details .tobasket .deliverytime::before {
    margin: 0 5px;
    display: inline-block;
    content: "";
}

#header,
#meta-header,
#wrapper {
    float: left;
    width: 100%;
}

#header .header-box {
    padding: 15px 0;
    float: left;
    width: 100%;
}

.languages-menu>.dropdown-toggle {
    background: transparent;
    padding: 1px 7px;
    margin-right: 5px;
    color: #fff;
}

.languages-menu>.dropdown-menu-right {
    background: #00519e;
    padding: 1px 7px;
    margin-right: 5px;
}

.languages-menu ul li a {
    background: #00519e !important;
}

.languages-menu .dropdown-menu {
    min-width: auto;
}

.languages-menu .dropdown-menu>li {
    width: auto;
    float: left !important;
    margin-right: 0px !important;
    padding-left: 5px;
}

.languages-menu .dropdown-menu>li>a {
    padding-left: 0px !important;
    margin-right: 0px !important;
}

.languages-menu .dropdown-menu>li>a>img {
    margin-right: 5px;
    margin-top: -3px;
}

#meta-header {
    width: 100%;
    display: block;
    float: left;
    background: #000000;
    margin-bottom: 0px;
}

.service-navigation,
#meta-navigation li,
#footer-panel,
#company-navigation {
    -moz-box-shadow: 0 0 7px -5px #0f1419, 0 0 70px -50px #0f1419;
    -webkit-box-shadow: 0 0 7px -5px #0f1419, 0 0 70px -50px #0f1419;
    box-shadow: 0 0 7px -5px #0f1419, 0 0 70px -50px #0f1419;
}

#revell-navigation,
#meta-navigation {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
}

#revell-navigation>*,
#revell-navigation>ul,
#meta-navigation>*,
#meta-navigation>ul {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    margin-bottom: 1px;
    padding: 1px;
}

#revell-navigation>ul a,
#revell-navigation #revell-back a,
#meta-navigation>ul a,
#meta-navigation #revell-back a {
    float: left;
    margin-left: 2px;
    height: 28px;
    padding-left: 0px;
    padding-right: 9px;
    line-height: 28px;
}

@media (max-width: 990px) {
    #meta-navigation {
        width: auto;
        background-color: pink;
    }
}

#revell-navigation #revell-back {
    float: left;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#revell-navigation #revell-back a {
    margin-left: 0px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-left: 0px;
    padding-right: 0px;
}

#meta-navigation ul {
    float: right;
    list-style: none;
}

#meta-navigation li {
    float: left;
    color: #fff;
    line-height: 28px;
    margin-right: 5px;
}

#meta-navigation li:first-child a {
    margin-left: 0px;
    padding-left: 50px;
}

#meta-navigation li:nth-last-child(2) a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#meta-navigation li:nth-last-child(1) a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#meta-navigation li:last-child a {
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 0px;
}

#revell-back a,
#meta-navigation ul li a {
    background-image: url(../bg/icons-meta-navigation.png);
    background-repeat: no-repeat;
    font-size: 11px;
}

#meta-navigation ul li a {
    color: white;
}

#meta-navigation ul li a:hover {
    color: #fabb00;
}

#meta-navigation ul li a.active {
    color: #fabb00;
}

#company-navigation ul {
    margin-top: 0px;
    margin-bottom: 10px;
    width: 940px;
    height: auto;
    display: block;
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 0px;
}

#colorTabs .tab {
    float: none;
    clear: none;
    margin: 0px;
    border: none;
}

#colorTabs .tabHeader {
    margin: 10px 10px 0px 5px;
    border: 1px solid white;
    background-color: #00519e;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
}

#colorTabs .tab:last-child .tabHeader {
    margin-right: 0px;
}

#colorTabs .tabBody {
    padding-bottom: 5px;
}

#colorTabs .tabBody:before {
    content: '';
    display: table;
    clear: both;
}

#colorTabs .tabBody:after {
    content: '';
    display: table;
    clear: both;
}

#colorTabs .tabBody ul {
    clear: both;
}

#colorTabs .tabBody h1 {
    float: left;
    clear: both;
    margin: 20px 0px 0px 5px;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
    text-shadow: none;
    color: #666;
}

#colorTabs .colorLink {
    float: left;
    text-align: center;
}

#colorTabs .colorDisplay {
    display: block;
    width: 30px;
    height: 30px;
    margin: 5px;
    border: 1px solid white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#colorTabs .colorLabel {
    color: #666666;
}

#colorTabs .colorLink:hover .colorDisplay {
    border: 2px solid white;
    margin: 4px;
}

#colorTabs .colorLink:hover .colorLabel {
    color: white;
    font-weight: bold;
}

body.js #colorTabs {
    position: relative;
}

body.js #colorTabs .tabHeader {
    width: 73px;
    cursor: pointer;
}

body.js #colorTabs .tab.active .tabHeader,
body.js #colorTabs .tabHeader:hover {
    border: 2px solid white;
    height: 28px;
    line-height: 28px;
    width: 71px;
}

body.js #colorTabs .tab.active .tabHeader {
    background-color: #1a1a1a;
    cursor: crosshair;
}

body.js #colorTabs .tabHeader:hover {
    font-weight: bold;
    font-size: 12px;
}

body.js #colorTabs .viewport {
    margin-top: 50px;
    overflow: hidden;
    width: 270px;
}

body.js #colorTabs .tab {
    float: left;
    width: 270px;
}

body.js #colorTabs .tabHeader {
    position: absolute;
    top: 0px;
}

body.js #colorTabs .tab .tabHeader {
    left: 0px;
}

body.js #colorTabs .tab+.tab .tabHeader {
    left: 84px;
}

body.js #colorTabs .tab+.tab+.tab .tabHeader {
    left: 168px;
}

body.js #colorTabs nav {
    display: block;
    width: 810px;
}

body.js #colorTabs nav:before {
    content: '';
    display: table;
    clear: both;
}

body.js #colorTabs nav:after {
    content: '';
    display: table;
    clear: both;
}

body.js #colorTabs .tabBody {
    position: relative;
}

#colorTabs ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

#colorTabs {
    background: #d4eaff;
    padding: 10px 10px 10px 10px;
    font-size: 12px;
    margin-top: 0px;
}

.navbar-default {
    background-color: #00519e;
    border: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #ffed00;
}

.btn-primary {
    color: #fff;
    /* background-color: #e2001a;
    border-color: #c70017; */
    background-color: #00519e;
    border-color: #0a3362;
}

#toBasket {
    background-color: #e2001a;
    border-color: #c70017;
}

#footer {
    border: 0px solid #E7E7E7;
    background-color: #0a3362;
    color: #fff;
    padding: 30px 0;
    float: left;
    width: 100%;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

#wrapper {
    padding-bottom: 50px;
}

.legal {
    background-color: #000;
    color: #fff;
    text-align: center;
    float: left;
}

#header .menus-col .menu-dropdowns>.btn-group>.btn {
    background-color: transparent;
    font-size: 11px;
    color: #fff;
    border: 0;
}

#meta-navigation ul li:nth-child(4) a {
    background-image: none;
}

#homebanners img {
    float: left;
    width: 100% !important;
}

body.cl-start .boxwrapper .list-container {
    margin-top: 0px;
}

body.cl-start .boxwrapper {
    margin: 15px 0 30px 0;
}

body.cl-start .boxwrapper h2 {
    margin: 0;
}

body.cl-start .page-header {
    padding: 9px 0px;
    margin: 0px 0 20px;
    background: #00519e;
    color: #fff;
}

.lavel {
    background: #00519e;
    padding: 10px 30px 10px 30px;
    text-align: center;
    max-width: 210px;
}

.lavel img {
    width: 100%;
    max-width: 250px;
}

body.cl-details #productTitle {
    margin: 0;
    font-weight: 800;
    font-size: 22px;
}

body.cl-details #productPrice {
    font-weight: 900;
    font-size: 25px;
    margin-bottom: 10px;
    color: #0a3362;
}

body.cl-details #morePicsContainer img {
    max-width: 100px;
    border: 1px solid #E7E7E7;
    padding: 3px;
}

.ersatzteile_art a {
    border: 1px #204E82 solid;
    padding: 10px 20px;
    margin-bottom: 20px;
    float: left;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    line-height: 25px;
    color: #204E82;
}

.ersatzteile_art a img {
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 20px;
}

#catLongDesc>.ersatzteile_art {
    float: left;
    width: 100%;
    margin: -30px 0 10px 0px;
    float: left;
    width: 100%;
}

#catLongDesc>.ersatzteile_art>a {
    margin-left: 210px;
}

body.cl-details #detailsRelated .tabbedWidgetBox .tab-content {
    padding-top: 20px;
}

#video {
    float: right;
    margin-left: 20px;
}

.noSchweiz {
    padding: 10px;
    margin: 10px 0px;
    background-color: #ffc2ba;
    width: 100%;
    float: left;
    height: auto;
    line-height: normal;
    font-weight: bold;
    font-size: 1em;
}

.noSchweiz p img {
    /* width: 20%;
    float: left; */
    margin-bottom: 4px;
}

.noSchweiz p {
    text-align: center;
    width: 100%;
    float: left;
}

@media (max-width: 990px) {
    .noSchweiz {
        font-size: 1.4em;
    }
}

.notforswiss {
    position: absolute;
    right: 0px;
    top: 0px;
}

.sociall {
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 15px;
}

.sociall .shariff .orientation-vertical .info {
    float: left;
}

.sociall .shariff .orientation-vertical li {
    padding: 0px;
    display: block;
    width: 25%;
    margin: 5px 5px 5px 0px;
    float: left;
}

.additionalInfo .sociall span:first-child {
    padding-left: 0px;
    border: none;
}

#boxwrapper_accessories .subhead {
    display: none;
}

.sociall .shariff .orientation-vertical li:last-child {
    width: 50px;
}

#morePicsContainer {
    width: 100%;
    float: right;
}

#productPrice {
    float: left;
}

#pricebox {
    float: left;
    width: 100%;
}

.additionalInfo {
    float: left;
    font-size: 12px;
    padding-top: 15px;
    margin-left: 10px;
}

#videoArt {
    width: 15%;
    float: left;
    padding: 2px;
    margin-top: 10px;
    border: 1px solid #004785;
}

#videoArt img {
    width: 100%;
    height: auto;
    float: left;
}

#videoBox {
    display: none;
}

.productInfo {
    margin-bottom: 20px;
    padding: 10px;
    background: #eee;
}

.productInfo p {
    margin: 0px;
}

.productInfo strong {
    width: 50%;
    float: left;
}

.ersatzteile_art,
.hinweise {
    float: left;
    width: 100%;
}

.hinweise {
    margin-top: 20px;
}

@media only screen and (max-width:768px) {
    #sidbarBanners {
        display: none;
    }
}


/*!
 * shariff - v1.24.0 - 29.06.2016
 * https://github.com/heiseonline/shariff
 * Copyright (c) 2016 Ines Pauer, Philipp Busse, Sebastian Hilbig, Erich Kramer, Deniz Sesli
 * Licensed under the MIT license
 */

.shariff::after,
.shariff::before {
    content: " ";
    display: table
}

.shariff::after {
    clear: both
}

.shariff ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.shariff li {
    height: 35px;
    box-sizing: border-box;
    overflow: hidden
}

.shariff li a {
    color: #fff;
    position: relative;
    display: block;
    height: 35px;
    text-decoration: none;
    box-sizing: border-box
}

.shariff li .share_count,
.shariff li .share_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    vertical-align: middle;
    line-height: 35px
}

.shariff li .fa {
    width: 35px;
    line-height: 35px;
    text-align: center;
    vertical-align: middle
}

.shariff li .share_count {
    padding: 0 8px;
    height: 33px;
    position: absolute;
    top: 1px;
    right: 1px
}

.shariff .orientation-horizontal {
    display: -webkit-box
}

.shariff .orientation-horizontal li {
    -webkit-box-flex: 1
}

.shariff .orientation-horizontal .info {
    -webkit-box-flex: 0
}

.shariff .orientation-horizontal {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.shariff .orientation-horizontal li {
    float: left;
    -ms-flex: none;
    flex: none;
    width: 35px;
    margin-right: 3%;
    margin-bottom: 10px
}

.shariff .orientation-horizontal li:last-child {
    margin-right: 0
}

.shariff .orientation-horizontal li .share_text {
    display: block;
    text-indent: -9999px;
    padding-left: 3px
}

.shariff .orientation-horizontal li .share_count {
    display: none
}

.shariff .theme-grey .shariff-button a {
    background-color: #b0b0b0
}

.shariff .theme-grey .shariff-button .share_count {
    background-color: #ccc;
    color: #333
}

.shariff .theme-white .shariff-button {
    border: 1px solid #ddd
}

.shariff .theme-white .shariff-button a {
    background-color: #fff
}

.shariff .theme-white .shariff-button a:hover {
    background-color: #eee
}

.shariff .theme-white .shariff-button .share_count {
    background-color: #fff;
    color: #999
}

.shariff .orientation-vertical {
    min-width: 110px
}

.shariff .orientation-vertical li {
    display: block;
    width: 100%;
    margin: 5px 0
}

.shariff .orientation-vertical li .share_count {
    width: 24px;
    text-align: right
}

@media only screen and (min-width:360px) {
    .shariff .orientation-horizontal li {
        margin-right: 1.8%;
        min-width: 80px;
        width: auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto
    }
    .shariff .orientation-horizontal li .share_count {
        display: block
    }
    .shariff .orientation-horizontal.col-1 li,
    .shariff .orientation-horizontal.col-2 li {
        min-width: 110px;
        max-width: 160px
    }
    .shariff .orientation-horizontal.col-1 li .share_text,
    .shariff .orientation-horizontal.col-2 li .share_text {
        text-indent: 0;
        display: inline
    }
    .shariff .orientation-horizontal.col-5 li,
    .shariff .orientation-horizontal.col-6 li {
        -ms-flex: none;
        flex: none
    }
}

@media only screen and (min-width:640px) {
    .shariff .orientation-horizontal.col-3 li {
        min-width: 110px;
        max-width: 160px
    }
    .shariff .orientation-horizontal.col-3 li .share_text {
        text-indent: 0;
        display: inline
    }
}

@media only screen and (min-width:768px) {
    .shariff .orientation-horizontal li {
        min-width: 110px;
        max-width: 160px
    }
    .shariff .orientation-horizontal li .share_text {
        text-indent: 0;
        display: inline
    }
    .shariff .orientation-horizontal.col-5 li,
    .shariff .orientation-horizontal.col-6 li {
        -ms-flex: 1 0 auto;
        flex: 1 0 auto
    }
}

@media only screen and (min-width:1024px) {
    .shariff li {
        height: 30px
    }
    .shariff li a {
        height: 30px
    }
    .shariff li .fa {
        width: 30px;
        line-height: 30px
    }
    .shariff li .share_count,
    .shariff li .share_text {
        line-height: 30px
    }
    .shariff li .share_count {
        height: 28px
    }
}

.shariff .addthis a {
    background-color: #f8694d
}

.shariff .addthis a:hover {
    background-color: #f75b44
}

.shariff .addthis .fa-plus {
    font-size: 14px
}

.shariff .addthis .share_count {
    color: #f8694d;
    background-color: #f1b8b0
}

.shariff .theme-white .addthis a {
    color: #f8694d
}

@media only screen and (min-width:600px) {
    .shariff .addthis .fa-plus {
        font-size: 14px;
        position: relative;
        top: 1px
    }
}

.shariff .diaspora a {
    background-color: #999
}

.shariff .diaspora a:hover {
    background-color: #b3b3b3
}

.shariff .diaspora .fa-times-circle {
    font-size: 17px
}

.shariff .theme-white .diaspora a {
    color: #999
}

@media only screen and (min-width:600px) {
    .shariff .diaspora .fa-times-circle {
        font-size: 16px
    }
}

.shariff .facebook a {
    background-color: #3b5998
}

.shariff .facebook a:hover {
    background-color: #4273c8
}

.shariff .facebook .fa-facebook {
    font-size: 22px
}

.shariff .facebook .share_count {
    color: #183a75;
    background-color: #99adcf
}

.shariff .theme-white .facebook a {
    color: #3b5998
}

@media only screen and (min-width:600px) {
    .shariff .facebook .fa-facebook {
        font-size: 19px
    }
}

.shariff .flattr a {
    background-color: #7ea352
}

.shariff .flattr a:hover {
    background-color: #F67C1A
}

.shariff .flattr a:hover .share_count {
    color: #d56308;
    background-color: #fab47c
}

.shariff .flattr .fa-money {
    font-size: 22px
}

.shariff .flattr .share_count {
    color: #648141;
    background-color: #b0c893
}

.shariff .theme-white .flattr a {
    color: #F67C1A
}

@media only screen and (min-width:600px) {
    .shariff .flattr .fa-money {
        font-size: 19px
    }
}

.shariff .googleplus a {
    background-color: #d34836
}

.shariff .googleplus a:hover {
    background-color: #f75b44
}

.shariff .googleplus .fa-google-plus {
    font-size: 22px
}

.shariff .googleplus .share_count {
    color: #a31601;
    background-color: #eda79d
}

.shariff .theme-white .googleplus a {
    color: #d34836
}

@media only screen and (min-width:600px) {
    .shariff .googleplus .fa-google-plus {
        font-size: 19px
    }
}

.shariff .info {
    border: 1px solid #ccc
}

.shariff .info a {
    color: #666;
    background-color: #fff
}

.shariff .info a:hover {
    background-color: #efefef
}

.shariff .info .fa-info {
    font-size: 20px;
    width: 33px
}

.shariff .info .share_text {
    display: block !important;
    text-indent: -9999px !important
}

.shariff .theme-grey .info a {
    background-color: #fff
}

.shariff .theme-grey .info a:hover {
    background-color: #efefef
}

.shariff .orientation-vertical .info {
    width: 35px;
    float: right
}

@media only screen and (min-width:360px) {
    .shariff .orientation-horizontal .info {
        -ms-flex: none !important;
        flex: none !important;
        width: 35px;
        min-width: 35px !important
    }
}

@media only screen and (min-width:1024px) {
    .shariff .info .fa-info {
        font-size: 16px;
        width: 23px
    }
    .shariff .orientation-horizontal .info {
        width: 25px;
        min-width: 25px !important
    }
    .shariff .orientation-vertical .info {
        width: 25px
    }
}

.shariff .linkedin a {
    background-color: #0077b5
}

.shariff .linkedin a:hover {
    background-color: #0369a0
}

.shariff .linkedin .fa-linkedin {
    font-size: 22px
}

.shariff .linkedin .share_count {
    color: #004785;
    background-color: #33AAE8
}

.shariff .theme-white .linkedin a {
    color: #0077b5
}

@media only screen and (min-width:600px) {
    .shariff .linkedin .fa-linkedin {
        font-size: 19px
    }
}

.shariff .mail a {
    background-color: #999
}

.shariff .mail a:hover {
    background-color: #a8a8a8
}

.shariff .mail .fa-envelope {
    font-size: 21px
}

.shariff .theme-white .mail a {
    color: #999
}

@media only screen and (min-width:600px) {
    .shariff .mail .fa-envelope {
        font-size: 18px
    }
}

.shariff .pinterest a {
    background-color: #bd081c
}

.shariff .pinterest a:hover {
    background-color: #d50920
}

.shariff .pinterest .fa-pinterest-p {
    font-size: 22px
}

.shariff .pinterest .share_count {
    color: #a31601;
    background-color: #eda79d
}

.shariff .theme-white .pinterest a {
    color: #bd081c
}

@media only screen and (min-width:600px) {
    .shariff .pinterest .fa-pinterest-p {
        font-size: 19px;
        position: relative;
        top: 1px
    }
}

.shariff .reddit a {
    background-color: #ff4500
}

.shariff .reddit a:hover {
    background-color: #ff6a33
}

.shariff .reddit .fa-reddit {
    font-size: 17px
}

.shariff .theme-white .reddit a {
    color: #ff4500
}

@media only screen and (min-width:600px) {
    .shariff .reddit .fa-reddit {
        font-size: 16px
    }
}

.shariff .stumbleupon a {
    background-color: #eb4924
}

.shariff .stumbleupon a:hover {
    background-color: #ef7053
}

.shariff .stumbleupon .fa-stumbleupon {
    font-size: 17px
}

.shariff .theme-white .stumbleupon a {
    color: #eb4924
}

@media only screen and (min-width:600px) {
    .shariff .stumbleupon .fa-stumbleupon {
        font-size: 16px
    }
}

.shariff .twitter a {
    background-color: #55acee
}

.shariff .twitter a:hover {
    background-color: #32bbf5
}

.shariff .twitter .fa-twitter {
    font-size: 28px
}

.shariff .twitter .share_count {
    color: #0174a4;
    background-color: #96D4EE
}

.shariff .theme-white .twitter a {
    color: #55acee
}

@media only screen and (min-width:600px) {
    .shariff .twitter .fa-twitter {
        font-size: 24px
    }
}

.shariff .whatsapp a {
    background-color: #5cbe4a
}

.shariff .whatsapp a:hover {
    background-color: #34af23
}

.shariff .whatsapp .fa-whatsapp {
    font-size: 28px
}

.shariff .theme-white .whatsapp a {
    color: #5cbe4a
}

@media only screen and (min-width:600px) {
    .shariff .whatsapp .fa-whatsapp {
        font-size: 22px
    }
}

.shariff .xing a {
    background-color: #126567
}

.shariff .xing a:hover {
    background-color: #29888a
}

.shariff .xing .fa-xing {
    font-size: 22px
}

.shariff .xing .share_count {
    color: #15686a;
    background-color: #4fa5a7
}

.shariff .theme-white .xing a {
    color: #126567
}

@media only screen and (min-width:600px) {
    .shariff .xing .fa-xing {
        font-size: 19px
    }
}

.shariff .tumblr a {
    background-color: #36465D
}

.shariff .tumblr a:hover {
    background-color: #44546B
}

.shariff .tumblr .fa-tumblr {
    font-size: 28px
}

.shariff .theme-white .tumblr a {
    color: #5cbe4a
}

@media only screen and (min-width:600px) {
    .shariff .tumblr .fa-tumblr {
        font-size: 22px
    }
}

.shariff .threema a {
    background-color: #333
}

.shariff .threema a:hover {
    background-color: #1f1f1f
}

.shariff .threema .fa-lock {
    font-size: 28px
}

.shariff .theme-white .threema a {
    color: #333
}

@media only screen and (min-width:600px) {
    .shariff .threema .fa-lock {
        font-size: 22px
    }
}

.shariff .weibo a {
    background-color: #F56770
}

.shariff .weibo a:hover {
    background-color: #FA7F8A
}

.shariff .weibo .fa-weibo {
    font-size: 28px
}

.shariff .weibo .share_count {
    color: #0174a4;
    background-color: #F56770
}

.shariff .theme-white .weibo a {
    color: #F56770
}

@media only screen and (min-width:600px) {
    .shariff .weibo .fa-weibo {
        font-size: 24px
    }
}

.shariff .tencent-weibo a {
    background-color: #26ACE0
}

.shariff .tencent-weibo a:hover {
    background-color: #38BBEB
}

.shariff .tencent-weibo .fa-tencent-weibo {
    font-size: 28px
}

.shariff .tencent-weibo .share_count {
    color: #0174a4;
    background-color: #26ACE0
}

.shariff .theme-white .tencent-weibo a {
    color: #26ACE0
}

@media only screen and (min-width:600px) {
    .shariff .tencent-weibo .fa-tencent-weibo {
        font-size: 24px
    }
}

.shariff .qzone a {
    background-color: #2B82D9
}

.shariff .qzone a:hover {
    background-color: #398FE6
}

.shariff .qzone .fa-qq {
    font-size: 28px
}

.shariff .qzone .share_count {
    color: #0174a4;
    background-color: #2B82D9
}

.shariff .theme-white .qzone a {
    color: #2B82D9
}

@media only screen and (min-width:600px) {
    .shariff .qzone .fa-qq {
        font-size: 24px
    }
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #ffed00;
    background-color: #1972c6;
}

ol.cat-tree>li>a {
    border-radius: 4px;
    background: #0a3362;
    color: #fff;
}


/* 
ol.cat-tree>li>ul {
    background-color: #8ac6ff
}

ol.cat-tree>li>ul>li>ul {
    background-color: #c7e1ff
}
ol.cat-tree>li>ul>li>ul>li>ul {
    background-color: #eee
} */

ul>li.exp>a {
    background: #00519e;
    color: #fff;
}

ol.cat-tree>li>a {
    padding-left: 10px;
}

ol.cat-tree>li>ul>li>a {
    padding-left: 20px;
}

ol.cat-tree>li>ul>li>ul>li>a {
    padding-left: 30px;
}

ol.cat-tree>li>ul>li>ul>li>ul>li>a {
    padding-left: 40px;
}

#katbanners {
    text-align: center
}

#katbannersLeft a img {
    width: 100%;
}

#katbannersLeftSmall {}

#katbannersRight {
    margin-top: 50px;
}

#katbannersRight a img {
    width: 100%;
}

#topkatbannersLeft img {
    width: 100%;
}

@media only screen and (max-width:600px) {
    #katbanners {
        display: none;
    }
}

.submenu {
    display: none;
    position: absolute;
    top: 0;
    right: -140px;
    background: #fff;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover+.submenu,
.dropdown-menu>.active>a:focus+.submenu {
    display: block;
}

body.fixed-header #header #mainnav.fadeIn {
    background-color: #00519e;
}

.listRefine .btn-group {
    margin-top: 5px;
}

#skilllevelFilter {
    line-height: 30px;
    margin-top: 3px;
    float: left;
}

#skilllevelFilter ul {
    list-style: none;
    float: left;
    margin-left: 0px;
    padding-left: 10px;
}

#skilllevelFilter>strong {
    float: left;
}

#skilllevelFilter ul>li {
    float: left;
}

#skilllevelFilter ul>li>a {
    padding: 2px 5px;
    color: #253e4e;
    margin: 0 3px;
}

#skilllevelFilter ul>li>a.sl1 {
    background: #fad128;
}

#skilllevelFilter ul>li>a.sl2 {
    background: #16baef;
}

#skilllevelFilter ul>li>a.sl3 {
    background: #aec9d9;
}

#skilllevelFilter ul>li>a.sl4 {
    background: #eb5a3e;
}

#skilllevelFilter ul>li>a.sl5 {
    background: #b9758b;
}

#skilllevelFilter>ul.dropdown-menu {
    display: block;
    position: static;
    padding: 0;
    margin: 3px 20px 0 5px;
    box-shadow: none;
    background: no-repeat;
    border: 0px;
    min-width: auto;
}

#resetfilter {
    float: right;
    width: 180px;
}

body.cl-alist .list-filter {
    margin: 0px 15px 15px 15px;
}

@media (min-width: 768px) {
    #navigation {
        float: left;
        margin: 0;
        width: 100%;
    }
    #kontaktNav {
        float: right;
    }
    .fadeIn #kontaktNav {
        float: left;
    }
    /* #navigationext li:nth-last-child(1){
        float: right;
        position: absolute;
        right: 0px;
    } */
    .fadeIn #navigation {
        width: auto;
    }
    .nav .open>a,
    .nav .open>a:hover,
    .nav .open>a:focus {
        color: #fff;
        background-color: #009EC0;
    }
    #navigationext>li.dropdown>a {
        pointer-events: none;
        cursor: default;
    }
}

.navbar-default .navbar-nav>li>a {
    font-size: 16px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
}

.fa-instagram {
    color: #ee583f;
}

.cl-details .content-box>div>.details,
.alist {
    /* background: #d4eaff; */
    padding: 0px 10px 0px 10px;
    /* margin-top: 50px; */
}

.cl-details .content-box>div>.details #sidebar img {
    margin-bottom: 10px;
}

.detailsInfo .picture img {
    width: 100%;
}

.panel-body {
    padding: 0px;
}

body.cl-alist .subcatList .panel-body img {
    min-height: 106px;
}

.farbenBox .tab-content {
    float: left;
    border: 0px solid #fff !important;
    padding: 0px !important;
}

.farbenBox {
    width: 100%;
    margin-bottom: 10px;
    float: left;
    background: #d4eaff;
    padding: 10px 10px 3px 10px;
}

.farbenBox .nav-tabs>li.active>a,
.farbenBox .nav-tabs>li.active>a:hover,
.farbenBox .nav-tabs>li.active>a:focus {
    background-color: transparent;
    border: 0px solid #ddd;
    color: #fff;
}

.farbenBox ul.tabs li {
    width: 33% !important;
    text-align: center;
    height: auto;
    padding: 2px 10px;
}

.farbenBox ul.tabs li>a {
    padding: 0px;
}

.farbenBox ul.tabs {
    margin-bottom: 10px;
}

.farbenBox ul.tabs li.active {
    background: #043670;
}

ul.tabs li.active a {
    color: #ffffff;
}

ul.tabs li.active a#ui-id-1 {
    color: #000;
}

.farbent>div {
    width: 100%;
    float: left;
}

.farbent h3 {
    width: 100%;
    float: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #083467;
    margin-top: 10px;
}

.farbent a {
    position: relative;
    float: left;
    width: auto;
    text-align: center;
}

.farbent a>div {
    /* float: left; */
    text-align: center;
    position: relative;
    overflow: hidden;
    display: block;
    width: 30px;
    height: 30px;
    margin: 0px 4px;
    border: 1px solid white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.farbent a>div>img {
    position: absolute;
    top: -160px;
    left: -160px;
    width: 350px;
    height: 350px;
}

.farbent a span {
    /* height: 15px; */
    /* width: 45px; */
    font-size: 12px;
    width: 100%;
    /* text-align: center; */
    float: left;
}


/* --- Article details tabs  ----------- */

ul.tabs {
    position: relative;
    z-index: 2;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

ul.tabs li {
    float: left;
    padding: 0;
    list-style: none;
    border: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    padding: 7px 10px;
    margin-left: -1px;
    font-weight: 700;
    position: relative;
    color: #515353;
    height: 15px;
    text-transform: uppercase;
    background: #e7e7e7 url(../bg/svg/grad_grey-light.svg);
    background: -moz-linear-gradient(#FFFFFF, #EEEEEE);
    background: -ms-linear-gradient(#FFFFFF, #EEEEEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEEEEE));
    background: -webkit-linear-gradient(#FFFFFF, #EEEEEE);
    background: -o-linear-gradient(#FFFFFF, #EEEEEE);
    background: linear-gradient(#FFFFFF, #EEEEEE);
}

ul.tabs li.ui-state-active {
    background: #fff;
    border-bottom-color: #fff;
    border-top-color: #AAAAAA;
    border-right-color: #AAAAAA;
    z-index: 2;
    color: 203A5F;
}

ul.tabs css3-container:first-child+li,
.tabs li:first-child {
    margin-left: 0;
}

ul.tabs li.ui-state-active:first-child,
.tabs css3-container:first-child+li.ui-state-active {
    border-left-color: #c9d3d7;
}

ul.tabs a {
    color: #515353;
}

div.ui-tabs-hide {
    display: none;
}

ul.tabs li.fbTab a {
    background: url(../../img/facebook_icon.png) no-repeat 0 1px;
    padding: 0px 0px 0px 18px;
}

.categorytree .nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.categorytree .page-header {
    margin-bottom: 0px;
    padding-left: 10px;
}

.well {
    padding: 9px 0;
    border-radius: 3px;
}

.well-sm {
    border: 0px solid #fff;
}

body .boxwrapper .list-container .infogridView .productBox .picture {
    width: 100%;
    min-height: 160px;
    height: auto;
}

#content .img-thumbnail {
    /* width: 100%; */
}

@media (min-width: 992px) {
    body.cl-details .details-col-right {
        border-left: 0px solid #E7E7E7;
        margin-left: 0;
        padding-left: 0;
    }
}

.productBox div.picture {
    position: relative;
}

.productBox div.picture>a {
    width: 100%;
    display: block;
    z-index: 0;
}

.productBox div.picture .gridPicture {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.productBox div.picture .gridPicture>img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
}

.productBox div.picture .gridPicture>img.kat_jk {
    top: 0px !important;
    left: 0px !important;
    width: 90px;
}

.productBox div.picture .gridPicture>img.newBanner {
    bottom: 0px !important;
    right: 0px !important;
    left: auto;
    top: auto;
}

.productBox div.picture .gridPicture>img.refurbished {
    bottom: 0px !important;
    right: auto;
    left: 0;
    top: auto;
    width: auto;
}

.productBox div.picture .gridPicture>img.art_kat_le_kl {
    top: 0px !important;
    right: 0px;
    width: 130px;
    padding: 0;
    left: auto;
    margin: unset!important;
}

.productBox div.picture .gridPicture>img.art_kat_platinum_kl {
    top: 0px !important;
    right: 0px;
    width: 190px;
    padding: 0;
    left: auto;
    margin: unset!important;
}

.detailsInfo .detail_kat_jk {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
}

.boxwrapper .list-container .gridView .productBox .picture {
    height: 195px;
    margin-bottom: 10px;
}

.listDetails {
    padding-bottom: 30px;
    border-bottom: 2px solid #f5f5f5;
}

#altersempfehlung {
    margin: 10px 0px;
}

.shortDescription {
    clear: both;
    font-size: 13px;
    margin-bottom: 10px;
}

#ersatzteile a {
    text-decoration: none;
}

.etlinks {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.etlinks img {
    padding-left: 17px;
    width: 140px;
    height: 100px;
}

.etlink img.exbild {
    padding-left: 0px;
    float: left;
    width: 100%;
    height: 100px;
}

.etlink>a {
    background-color: #fff;
    float: left;
    width: 100%;
    text-align: center;
}

.etlink p {
    margin-bottom: 0px;
}

.etlink {
    border: 1px #6288b5 solid;
    float: left;
    text-align: center;
    margin: 0px 10px 10px 0px;
    width: 15.7%;
    height: auto;
}

@media (max-width: 992px) {
    .etlink {
        width: 47%;
    }
}

.etlink p {
    float: left;
    padding: 5px;
    width: 100%;
    height: auto;
    background-color: #6288b5;
    color: #fff;
    font-weight: bold;
}

.etlinkhk p {
    background-color: #31547e;
}

#et_info {
    width: 190px;
    float: right;
}

#et_info img {
    margin-bottom: 6px;
}

.text-warning {
    color: #3c763d;
}

@media (max-width: 767px) {
    .visible-xs-inline {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    .dd-menu .dd-nav-tree-sub {
        display: none !important;
    }
}

body.cl-payment form#payment .panel-body>div.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    padding: 9px;
    border-radius: 3px;
}

body.cl-payment #content form .panel-body {
    padding: 20px;
}

body.cl-payment #content form dl {
    margin-top: 0;
    margin-bottom: 0;
}

body.cl-payment #content form label {
    margin-bottom: 0;
}

.artrab {
    position: absolute;
    top: 0px;
    right: 10px;
    background: #e40613;
    color: #fff;
    padding: 4px 7px 2px 7px;
    z-index: 0;
    line-height: 20px;
    text-shadow: none;
}

#basketinfo {
    text-align: center;
    width: 100%;
    font-size: 20px;
    margin-bottom: 20px;
    color: #00519e;
    background-color: #e3f0ff;
    padding: 10px 0px;
}

.etinfo {
    padding: 10px;
    background: #00519e;
    color: #fff;
    text-align: center;
    font-size: 16px;
}

.etinfo a {
    color: #feee00;
}

.listDetails .productTitle {
    margin: 5px 0 0 0;
    min-height: 25px;
    float: left;
    width: 100%;
}

#header .menus-col .menu-dropdowns>.btn-group>.btn {
    font-size: 16px;
}

#header .form.search {
    margin-top: 10px;
}

#header .header-box .menus-col>div {
    margin-top: 5px;
}

.imp1,
.imp2 {
    text-align: center;
}

.imp1>div>div {
    background-color: #012348;
    color: #fff;
    padding: 20px;
    min-height: 110px;
    vertical-align: middle;
}

.imp1>div:first-child>div {
    padding: 10px;
}

.imp1>div>div h3 {
    margin: 0px 0px 5px 0px !important;
    font-size: 20px;
    color: #ffed00;
}

.imp1>div>div a {
    color: #fff;
}

.imp1>div>div span {
    font-size: 10px;
}

.imp2 {
    font-size: 16px;
}

.imp3>div>div {
    border: 1px #004785 solid;
    margin: 20px;
    padding: 20px;
    background-color: #e3f2ff;
}

.imp1,
.imp2,
.imp3 {
    margin-bottom: 20px;
}

.imp1>div>div {
    margin-bottom: 10px;
}

.downloadcenterpdf {
    font-size: 14px;
    margin-top: 10px;
    float: left;
    margin-bottom: 10px;
}

#bauanleitung {
    margin: 20px 0 5px 0;
    float: left;
    background: #e3f1ff;
    padding: 10px;
}

#bauanleitung span,
#bauanleitung a {
    float: left;
    margin-right: 10px;
}

#bauanleitung img {
    float: left;
    margin-right: 2px;
}

#homebanners2 {
    margin-top: 20px;
}

#homebanners4 {
    margin-top: 0px;
}

#homebanners3 {
    margin-top: 10px;
}

#homebanners3 img {
    width: 100%
}

#abk {
    margin-top: 10px;
}

#abk ul {
    list-style: none;
    background: #eee;
    padding: 10px 20px;
}

#abk ul>li>a {
    font-size: 20px;
    color: #00519e;
}

#abk h2 {
    font-size: 30px;
    background-color: #00519e;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 10px 0px;
    margin: 0 0 20px 0;
}

.dd-menu .dd-nav-expand .dd-nav-content dd .dd-nav-category-menu li a {
    padding: 10px 20px;
    margin-top: -1px;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 14px;
}

.dd-menu .dd-nav-expand .dd-nav-content dd .dd-nav-category-menu li a::before {
    content: none;
}

.dd-menu .dd-nav-expand .dd-nav-content dd .dd-nav-category-menu li a:hover,
.dd-menu .dd-nav-expand .dd-nav-content dd .dd-nav-category-menu li a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #009EC0;
}

#content>img.categoryPicture {
    /* margin-bottom: 20px; */
    border: 0px solid #fff;
    padding: 0px;
    border-radius: 0px;
}

#content .subcatList .panel-heading {
    font-size: 13px;
}

#refurbished_art {
    margin-bottom: 30px;
    float: left;
    width: 100%;
}

#multiple-slider {
    padding: 20px;
    max-height: 460px;
    overflow: hidden;
}

#multiple-slider .mslitm {
    text-align: center;
    padding: 20px;
    position: relative;
}

.multiple-slider .page-header {
    padding: 9px 0px;
    margin: 0px 0 20px;
    background: #00519e;
    color: #fff;
}

.multiple-slider .page-header h2 {
    padding: 0px;
    margin: 0px;
}

#multiple-slider .mslitm .picture {
    height: 170px;
}

#multiple-slider .mslitm .picture {
    height: 120px;
    overflow: hidden;
}

#multiple-slider .mslitm .listDetails>.title {
    height: 70px;
    overflow: hidden;
}

#multiple-slider .mslitm .topn {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    color: #000;
    background-color: transparent;
    text-align: center;
    font-weight: bold;
    z-index: 10;
    background-image: url('../../img/tops.png');
    background-size: 60px 60px;
}

#multiple-slider .mslitm .shortdesc {
    display: none;
}

body.cl-details .tobasket .stockFlagVor {
    font-size: 16px;
    padding: 10px 0px;
    float: left;
    font-weight: bold;
    color: #000;
}

body .productBox div.picture .gridPicture>img.vorBanner {
    width: 100%;
}

body .toBasketVor {
    background-color: #ffed00;
    border-color: #d6c700;
    color: #d30021;
    font-weight: bold;
}

img.vorBeImg {
    position: absolute;
    top: -10px;
    left: 30%;
}

img.snapIcon {
    position: absolute;
    top: 10px;
    right: 10px;
}

.productBox div.picture .gridPicture>img.snaptite {
    right: 0;
    top: 10px;
    width: 90px;
}

.vorbesinfo {
    float: left;
    border: 1px solid #d30021;
    margin: 10px 0px 20px 0px;
    padding: 10px 10px 0px 10px;
    line-height: 20px;
    color: #000;
    font-weight: bold;
}

.acclink {
    color: #ffed00;
    background-color: #00519e;
    padding: 5px 15px;
    float: left;
    margin-top: 20px;
}

.revellsuperfriday {
    position: absolute;
    /* bottom: 210px; */
    right: 20px;
    z-index: 1000;
    bottom: 243px;
}

.revellsuperfriday img {
    width: 100%;
    padding: 0 0 0 15PX;
}

.lifsp {
    float: left;
    color: #fff;
    background: #e2001a;
    margin: 10px 0px;
    padding: 10px 15px;
    width: 281px;
    text-align: center;
}

#homebanners>div {
    margin-bottom: 15px;
}

.multiple-slider .page-header {
    padding: 5px 0px;
    margin: 0px 0 20px;
    background: #f2f2f2;
    color: #00519e;
}

.multiple-slider .page-header>h2 {
    font-size: 24px;
}

body.cl-alist #multiple-slider .actions {
    display: none;
}

body.cl-alist #multiple-slider .mslitm .topn {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    background-color: transparent;
    text-align: center;
    font-weight: bold;
    z-index: 10;
    background-image: url('../../img/tops.png');
    background-size: 50px 50px;
}

body.cl-alist .multiple-slider {
    margin-top: -5px;
}

body.cl-alist #multiple-slider {
    padding: 20px;
    max-height: 280px;
    overflow: hidden;
}

#thankyouPage {
    text-align: center;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav li>a {
        font-size: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-nav .open .dropdown-menu>li>a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 15px 15px 15px 25px;
    }
    .dd-menu-wrapper>.navbar-header {
        padding: 15px 0px;
    }
    .dd-menu-wrapper>.navbar-header .menu-header-span {
        font-size: 20px;
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
    }
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #fff;
    }
    #homebanners,
    #homebanners2,
    #homebanners3,
    #homebanners4,
    #abk {
        margin-top: 0px;
    }
    #homebanners>div,
    #homebanners2>div,
    #homebanners3>div,
    #homebanners4>div,
    #abk>div {
        margin-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #homebanners .embed-container {
        padding-bottom: 50% !important;
    }
    .dd-menu .dd-nav-expand .dd-nav-content dd .dd-nav-category-menu li a {
        padding: 15px 20px;
        margin-top: -1px;
        font-weight: normal;
        line-height: 1.42857143;
        color: #fff;
        white-space: nowrap;
        font-size: 20px;
    }
    dl.dd-nav-content.dd-nav-category {
        margin-top: -50px;
    }
    dl.dd-nav-content.dd-nav-category>dt {
        display: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #fff;
        background-color: transparent;
    }
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.open>a:focus {
        background-color: transparent;
        color: #fff;
    }
    #multiple-slider {
        padding: 10px;
        max-height: 210px;
        overflow: hidden;
    }
    #multiple-slider .btn-primary {
        display: none;
    }
    #multiple-slider .mslitm .picture {
        height: 100px;
        overflow: hidden;
        margin-bottom: 10px;
    }
    #multiple-slider .mslitm {
        text-align: center;
        padding: 7px;
        position: relative;
    }
    #multiple-slider .mslitm .listDetails>.title {
        height: 50px;
        font-size: 14px;
        line-height: 16px;
    }
    body.cl-start .boxwrapper {
        margin: 15px 0 0px 0;
    }
    #multiple-slider .mslitm .topn {
        width: 50px;
        height: 50px;
        line-height: 50px;
        background-size: 50px 50px;
    }
    .multiple-topslider {
        padding: 10px;
        max-height: 210px;
        overflow: hidden;
    }
    .multiple-topslider .btn-primary {
        display: none;
    }
    .multiple-topslider .mslitm .picture {
        height: 100px;
        overflow: hidden;
        margin-bottom: 10px;
    }
    .multiple-topslider .mslitm {
        text-align: center;
        padding: 7px;
        position: relative;
    }
    .multiple-topslider .mslitm .listDetails>.title {
        height: 50px;
        font-size: 14px;
        line-height: 16px;
    }
    .multiple-topslider .mslitm .topn {
        width: 50px;
        height: 50px;
        line-height: 50px;
        background-size: 50px 50px;
    }

    #videoBox iframe{
        width: 100%!important;
    }
}

.multiple-topslider {
    padding: 20px;
    max-height: 460px;
    overflow: hidden;
}

.multiple-topslider .mslitm {
    text-align: center;
    padding: 20px;
    position: relative;
}

.multiple-topslider .page-header {
    padding: 9px 0px;
    margin: 0px 0 20px;
    background: #00519e;
    color: #fff;
}

.multiple-topslider .page-header h2 {
    padding: 0px;
    margin: 0px;
}

.multiple-topslider .mslitm .picture {
    height: 170px;
}

.multiple-topslider .mslitm .picture {
    height: 120px;
    overflow: hidden;
}

.multiple-topslider .mslitm .listDetails>.title {
    height: 70px;
}

.multiple-topslider .mslitm .topn {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    color: #000;
    background-color: transparent;
    text-align: center;
    font-weight: bold;
    z-index: 10;
    background-image: url('../../img/tops.png');
    background-size: 60px 60px;
}

.multiple-topslider .mslitm .shortdesc {
    display: none;
}

.brandLogo {
    text-align: left;
    margin-bottom: 20px;
    margin-top: 20px;
}

.revellTopSite {
    margin-bottom: 20px;
    padding: 0 40px;
    border-bottom: #eee 20px solid;
}

.legal {
    width: 100%;
}

#testbanner {
    position: relative;
    display: none;
}

#testbanner>div {
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000000;
    width: 100%;
    max-width: 500px;
}

#testbanner>div img {
    width: 100%;
}

@media (max-width: 767px) {
    #testbanner>div {
        width: 100%;
        max-width: none;
    }
}

#testbanner span {
    position: absolute;
    top: -15px;
    right: -15px;
    font-size: 20px;
    background: #ffed02;
    padding: 10px 15px;
    border-radius: 50%;
    box-shadow: 2px 2px 5px #555;
}

@media (min-width: 767px) {
    ul#navigationext>li:nth-last-child(+2) {
        float: right!important;
    }
    ul#navigationext {
        width: 100%;
    }
}

.row-info-top {
    margin-left: -15px;
    margin-right: -15px;
    background-color: red;
    color: white;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    min-height: 44px;
    text-align: center;
    padding-top: 10px;
}

.row-info-top a {
    color: white;
}


/* 5 Columns */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

img.catbild {
    width: 100%;
}


.versandkostenfrei{
    position: absolute;
    right: 0;
    background: #f00;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    line-height: 16px;
}

.versandkostenfrei span, .versandkostenfreilist span{ 
   font-size: 12px;
}

.versandkostenfreilist{
    position: absolute;
    right: 0;
    background: #f00;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    line-height: 16px;
}

.additionalinfo {
    margin-top: 20px;
}